Subject: [Asrg] 8 Proposal - Consent to Receive

From: "Hallam-Baker, Phillip" <[email-masked]>
Date: Mon, 17 Nov 2003 09:29:43 -0800

Attached is a proposed mechanism to communicate consent to receive.

The idea is to make mailing list subscription to be a matter of empirical
observation rather than he-said she-said accusation. The idea is to augment
the standard callback loop mechanism with information that allows this to be
formalized.

I had previously exchanged some email with Yakov on combinging this with his
challenge response draft. I do not like this idea for several reasons. 

The first problem I see is that C/R is inherently controvertial, a lot of
people myself included see the challenges as being spam, so the mechanism
merely transfers the burden of spam rather than eliminating it. 

The second issue is speed of deployment, I see no reason to tie consent to
receive concepts to C/R. The deployment constituencies are completely
different.

The third problem is that there is a pathetic but nevertheless aggressively
littigated patent that lays claim the C/R idea - even though the MIT AI lab
use and the Bornstein use predate it by years.